Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: iPhone aankoppelen aan Ubuntu kan nu wel  (gelezen 620 keer)

Offline Nollie

  • Lid
  • Steunpunt: Nee
iPhone aankoppelen aan Ubuntu kan nu wel
« Gepost op: 2014/02/22, 22:10:54 »
met een nieuwe libimobiledevice.deb lukt het wel: http://itsfoss.com/mount-iphone-ipad-ios-7-ubuntu-13-10/
Ubuntu 18.10 en Win10 op Intel Core i5-3350P, 3,8 Gb Ram.

Offline FrSu

  • Lid
  • Steunpunt: Nee
Re: iPhone aankoppelen aan Ubuntu kan nu wel
« Reactie #1 Gepost op: 2014/05/12, 17:03:23 »
Ik wil mijn Iphone 4s aansluiten op mijn laptop met Ubuntu om de foto's eraf te kunnen halen.

Werkt deze tip ook voor Ubuntu 14.04? Of is de genoemde aanpassing nu niet meer nodig? Of zijn er andere mogelijkheden om dit nu eenvoudig te kunnen doen?
Van Dos>Win 3.11>Win 95>Win 98>Win 2000>Win XP >Vista (Oeps, was foutje)>Win 7>Win 8>Win 10 en via diverse Linux distro's nu bij Mint Mate al dan niet in dualboot met Win 10. Sinds 2008 bezig met Linux.

Offline FrSu

  • Lid
  • Steunpunt: Nee
Re: iPhone aankoppelen aan Ubuntu kan nu wel
« Reactie #2 Gepost op: 2014/05/12, 20:11:24 »
Heb gewoon de Iphone via USB verbonden. Het werkt gewoon zonder verder iets te hoeven installeren met Ubuntu 14.04.

Geweldig! ^-^
Van Dos>Win 3.11>Win 95>Win 98>Win 2000>Win XP >Vista (Oeps, was foutje)>Win 7>Win 8>Win 10 en via diverse Linux distro's nu bij Mint Mate al dan niet in dualboot met Win 10. Sinds 2008 bezig met Linux.

Offline FrSu

  • Lid
  • Steunpunt: Nee
Re: iPhone aankoppelen aan Ubuntu kan nu wel
« Reactie #3 Gepost op: 2014/06/29, 16:34:44 »
Hmm, wat met de 4s makkelijk gaat wil met de 5 van mijn vrouw niet.

Op de 4s komt de melding niet en op de 5 wel, terwijl ze beide de laatste software versie hebben.

Ik draai nu met Mint 17 KDE, zal eens naar Ubuntu 14.04 gaan.

Edit: En daarmee lukt het direct wel. Toch vreemd, de basis zou toch hetzelfde moeten zijn.
« Laatst bewerkt op: 2014/06/29, 16:58:52 door FrSu »
Van Dos>Win 3.11>Win 95>Win 98>Win 2000>Win XP >Vista (Oeps, was foutje)>Win 7>Win 8>Win 10 en via diverse Linux distro's nu bij Mint Mate al dan niet in dualboot met Win 10. Sinds 2008 bezig met Linux.